 .u-section-1 {
  background-image: url("images/green-living.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 554px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 317px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 223px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 146px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 49px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1167px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 141px;
  height: 141px;
  margin: -2px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -147px 0 0 151px;
}

.u-section-2 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 11px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-bottom: initial;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3043px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 7px;
  }
}